body,div,p,ol,ul,li,dl,dt,dd,span,img,h1,h2,h3,h4,h5,a,input,form{padding:0;margin:0;border:0;-webkit-tap-highlight-color: rgba(255, 255, 255, 0);outline: none;font-weight:normal;}
input,textarea{outline:none;resize:none;border:0;-webkit-tap-highlight-color:rgba(255,0,0,0);}
a{text-decoration:none;}
ul{list-style:none;}
img{display:block;}
html,body{width:100%;margin:0 auto;height:100%;}
body{-moz-user-select:none;font-size:0.75rem;background:#f5f5f5;font-family:Arial,"Lucida Grande","Microsoft Yahei","Hiragino Sans GB","Hiragino Sans GB W3","SimSun","STHeiti";}
body *{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-overflow-scrolling: touch;}
div::-webkit-scrollbar{ display: none;}
div::-moz-scrollbar{width:0px;display:none;}
div,ul{-webkit-overflow-scrolling:touch;}
i,em{font-style:normal;}
b,strong{font-weight:normal;}
input,textarea{color:#1c1815;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color: #acacaa;}
input:-moz-placeholder, textarea:-moz-placeholder {color: #acacaa;}
input::-moz-placeholder, textarea::-moz-placeholder {color: #acacaa;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder {color: #acacaa;}
samp{font-family:Arial;}
.w{width:1200px;margin:0 auto;}
.bgf{background-color:#fff;}
.i{font-style:italic;}
.b{font-weight:bold;}
.l{float:left;}
.r{float:right;}
.font8{font-size:8px;}
.font12{font-size:12px;}
.font14{font-size:14px;}
.font16{font-size:16px;}
.font18{font-size:18px;}
.font20{font-size:20px;}
.font22{font-size:22px;}
.font24{font-size:24px;}
.font28{font-size:28px;}
.font26{font-size:26px;}
.font30{font-size:30px;}
.font32{font-size:32px;}
.font34{font-size:34px;}
.font36{font-size:36px;}
.font38{font-size:38px;}
.font40{font-size:40px;}
.font42{font-size:42px;}
.font50{font-size:50px;}
.font54{font-size:54px;}
.font46{font-size:46px;}
.font60{font-size:60px;}
.fcg00{color:#000;}
.fcg04{color:#040301;}
.fcg07{color:#070707;}
.fcg22{color:#222;}
.fcg23{color:#231816;}
.fcg1c{color:#1c1815;}
.fcgb9{color:#b9b9b7;}
.fcga6{color:#a6a6a6;}
.fcgr{color:#d41618;}
.fcw{color:#fff;}

.word_button:active{background-color:#f5f5f5 !important;}
.word_button2:active{background-color:#ce0015 !important;}
.centered{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.centered_x{position:absolute;left:50%;-webkit-transform: translateX(-50%);transform: translateX(-50%);}
.centered_y{position:absolute;top:50%;-webkit-transform: translateY(-50%);transform: translateY(-50%);}

